
.title {
font-size: 2rem;
font-family: 'Arial', Tahoma, Geneva, Times New Roman, sans-serif;
color: rgb(95, 24, 119) ;
}

.center {
height: 100vh; 
justify-content: center;
display: flex; 
align-items: center;
} 